/** DEFAULT STYLES
==================================================================================================== **/
html, body {height: 100%}
*, *:before, *:after {box-sizing: border-box}
body {
	position:relative; font: 14px/20px 'ArialMT-Regular', 'open_sans', arial, sans-serif;
	color:#4c4d4f; background-position: center center;background-size: cover
}
#home.home{position: relative}
body h1.page-title {font-size: 2em;padding-bottom: 20px;clear: both}
.clear {clear: both}
h1, h2, h3, h4, h5, h6 {margin: 0 0 10px;color: #00477F; font-weight:normal; font-family:'Arial-BoldMT'}
h1.page-title {margin: 0;padding: 10px 0}
h1 {font-size: 2em}
h2 {font-size: 1.5em}
h3 {font-size: 1.4em}
h4 {font-size: 1.3em}
h5 {font-size: 1.2em}
h6 {font-size: 1.16667em}

h2.buying_title {font-family: "RobotoCondensed-Regular";font-size: 1.65em}
::-webkit-input-placeholder {color:#939393; opacity:1}
:-moz-placeholder {color:#939393; opacity:1}
::-moz-placeholder {color:#939393; opacity:1}
:-ms-input-placeholder {  color:#939393;filter: alpha(opacity=100);}
a {
    color: #00477F;text-decoration: none;-moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;
}
a:hover {text-decoration: none}
input[type="text"], input[type="pasword"], select,
textarea {padding: 6px;font: 1em/normal inherit;color: #434343;border: solid 1px #ccc; font-family:"ArialMT-Regular"}
select {padding: 3px}
input[type="submit"], input[type="button"], a.btn, .signup_button a.button {
    background: #00477F;border: medium none;
    border-radius: 2px;color: #fff;cursor: pointer;
    font: 13px "Arial-BoldMT";padding:10px 15px;text-transform: uppercase;
}

a.btn {display: inline-block}
input[type="submit"]:hover, input[type="button"]:hover, a.btn:hover {}
input[type="radio"], input[type="checkbox"] {float: left;margin: 2px 5px 0 0}
input[type="checkbox"] {margin: 3px 5px 0 0}
table {width: 100%}

/** GLOBALS
==================================================================================================== **/
.background {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: fixed;
    width: 100%;
}
.background img {display: block;height: auto;width: 100%}

.group {max-width:1000px;margin: 0 auto}
.wrapper {
    background: #fff;
    margin: 0 auto 30px;
    max-width: 1000px;
    position: relative;
    z-index: 1;
}
body > .wrapper {min-height: 100%}
.fixed-header {position: fixed;top: 0;width: 100%;z-index: 99}

.header {background: #00477F;border-radius: 0 0 10px 10px;box-sizing: unset;margin: 0 auto;padding: 22px 0;position: relative;max-width:1000px;z-index: 4;height: 30px}
.safari .header, .ie9 .header, .ie10 .header, .ie11 .header {height: 75px;}
.header .group {max-width: 98%;padding: 0 10px}
.header .home-logo {float: left;margin: 2px 0 0;max-width: 30%}
.header ul.office-link {float: right;margin: 19px 0 0}
.header ul.office-link li {float: left; margin: 0 20px 0 0}
.header ul.office-link li.projects {margin: 0}
.header ul.office-link a {display: block;text-transform: uppercase}
.header ul.office-link li.current a, .header ul.office-link a:hover { color: #FBAF34}
.ie8 .header .home-menu {margin-right:170px}

#container, #home.blog .content, #blog .content {position: relative;z-index: 0;margin:0 auto;padding:20px; background: #FFF}
#container {margin-top: 50px;}
#contact-us .default {display: inline-block;width: 100%}
#footer {position: relative;z-index: 1;padding: 20px 0;background: #003A5A;border-top: 5px solid #FFB42A;font-size: 0.916667em}
.clear, .clearer {clear: both}
.left, .alignleft {float: left}
.alignleft {margin: 0 10px 10px 0}
.right, .alignright {float: right}
.alignright {margin: 0 0 10px 10px}
img.alignright, img.alignleft, img.alignnone {height: auto;margin: 0 0 20px;max-width: 100%}
.hidden { display: none}
.margin-none { margin: 0 !important}
.padding-none {padding: 0 !important}
.aquo {font-family: Georgia, "Times New Roman", Times, serif}
.text-cut { text-overflow: ellipsis;overflow: hidden; white-space: nowrap}
.required {color: #e00}

ul.ui-tabs-nav li {float: left; width:auto}
ul.ui-tabs-nav li a {display: block}
ul.ui-tabs-nav li a:hover, ul.ui-tabs-nav li.ui-tabs-selected a {}

div.ui-tabs-panel {clear: both}
div.ui-tabs-hide {display: none}
#thumbnail_format {margin:20px 0 0}

.ie8 .header .home-menu {float: right}
.ie8 .main-nav ul.menu {display:inline-block}
.ie8 .main-nav ul.menu > li {float: left;position: relative}
.ie8 .main-nav ul.menu > li > a {color: #4c4d4f;display: block;font-size: 12px;height: 26px;line-height: 26px;padding: 0 5px;text-transform: uppercase}
.ie8 .main-nav ul.menu li:hover > a,
.ie8 .main-nav ul.menu li.current-menu-item > a {color: #00477F; font-weight:bold}
.ie8 .footer li a:hover {font-weight:bold; font-family:inherit}

/* Homepage */
#home.home .wrapper {background:none; margin: 0 auto;padding: 0}
.days {
    display: block;height: 139px;
    position: absolute;right:0;
    top: 0;width: 175px;z-index: 9;background:url(../images/days_.png) no-repeat 0 0
}
#home.home .footer {bottom: 0; padding:0 10px;left: 0;position: fixed; background:none; z-index:9}
.footer .footer-menu {padding:0 0 15px}
.footer ._wrap._first {background: #00477F;border-radius: 10px 10px 0 0;margin: 0 auto;max-width: 980px;padding: 10px;padding:15px 0 0;border:none}
.footer ul.menu  {display: inline-block;text-align: center;width: 100%}
.footer .menu li { display:inline-block; position:relative}
.footer .menu li a {
	color: #fff;display: block;line-height: normal;padding: 7px 15px 7px 17px;
	text-align: center;text-transform: uppercase; font-family:"RobotoCondensed-Regular";
	background:url(../images/line_inset.png) repeat-y right top; font-size:13px
}
.footer .menu li.current-menu-item > a, .footer .menu li.current-menu-parent > a {color:#ccc}

.header .secondmenu {margin-top: 25px; color: #fff;}
/*.header .middle-menu {padding:0 0 15px}*/
.header ._wrap._first {background: #00477F;/*border-radius: 10px 10px 0 0;*/margin: 0 auto;max-width: 980px;padding: 10px;/*padding:15px 0 0;*/border:none}
.header .middle-menu ul.menu  {display: inline-block;text-align: center;width: 100%}
.header .middle-menu .menu li { display:inline-block; position:relative}
.header .middle-menu .menu li a {
    color: #fff;display: block;line-height: normal;padding: 7px 15px 7px 17px;
    text-align: center;text-transform: uppercase; font-family:"RobotoCondensed-Regular";
    background:url(../images/line_inset.png) repeat-y right top; font-size:13px
}
.header .middle-menu .menu li.current-menu-item > a, .header .middle-menu .menu li.current-menu-parent > a {color:#ccc}

/* jQuery Scrollbar */
#custom-scroll {position: relative;width: 100%}
#custom-scroll .viewport {position: relative;width: 100%;overflow: hidden}

.property-description #custom-scroll .viewport { height: 538px}
#custom-scroll .viewport.disable {width: 100%}
#custom-scroll .overview {
    position: absolute;padding-right: 10px;left: 0;top: 0;width: 100%;
    -moz-transition: all 0.4s;-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;
}
#custom-scroll .scrollbar {overflow: hidden;position: absolute;right: 0;top: 0;width: 3px}
#custom-scroll .scrollbar.disable {display: none}
#custom-scroll .track {position: relative;width: 1px;margin: 0 0 0 1px;background: #fafafa}
#custom-scroll .thumb {
    position: absolute;left: -1px;width: 3px;overflow: hidden;margin: 15px 0 0;cursor: pointer;background: #f0f0f0;
    border-radius: 20px;-moz-transition: all 0.4s;-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;
}

#custom-scroll:hover .thumb {background: #00477F}
#custom-scroll .thumb .end {display: none}

/**jQuery Selectbox **/
.sbHolder {position: relative;background: #fff;z-index: 0 !important; border:1px solid #00477F}
.sbHolder a {display: block;color: #939393;text-decoration: none; font-size:13px}
.sbHolder a.sbToggle {
	background: rgba(0, 0, 0, 0) url("../img/arrows_search_drop.png?v=1.00") no-repeat scroll -5px 6px;
	height: 35px;position: absolute;right: 0;top: 0;width: 20px
}
.sbHolder a.sbSelector {font-size: 13px;height: 35px;line-height: 35px;
    overflow: hidden;padding: 0 20px 0 5px;text-overflow: ellipsis;white-space: nowrap;
}
.sbHolder:hover a.sbSelector {color:#00467F}
.sbHolder ul.sbOptions {position: absolute;width: 100%; max-height:200px !important;background: #fff;overflow: auto}
.sbHolder .sbOptions li {padding: 0}
.sbHolder .sbOptions li a {padding: 0 5px;line-height: 24px;border: 1px solid #E3EBF2;border-top: none}
.sbHolder .sbOptions li a:hover {background: #E3EBF2;color: #00467F}

#bg {
    position: fixed;z-index: 0;top: 0;left: 0;width: 100%;
    height: 100%;overflow: hidden;display: none;
}
#bg .overlay {
    display: none;position: absolute;top: 0;left: 0;
    width: 100%;height: 100%;background: rgba(0, 122, 193, 0.3);
}

.quick-search ul.list-forms li.button input[type="button"] {background: #fff; color: #00477F; width: 100%;}


/** HEADER
==================================================================================================== **/
.top-bar {
    width: 882px;margin: 0 auto;padding: 40px 50px;
    background: #003f5f url(../img/curve_header.png) 0 100% no-repeat;border-right: solid 18px #fbaf34;
}
.top-bar .home-logo {float: left; width: 275px;margin: 0 50px 0 0}
.top-bar .home-logo img {display: block;width: 100%}
.top-bar ul.office-link {float: right;margin: 19px 0 0}
.top-bar ul.office-link li { float: left;margin: 0 18px 0 0}
.top-bar ul.office-link li.projects { margin: 0}
.top-bar ul.office-link a {display: block;color: #FFFFFF;text-transform: uppercase;text-decoration: none}
.top-bar ul.office-link li.current a, .top-bar ul.office-link a:hover { color: #FBAF34}

.tag-nav {padding: 0 10px; background: #FFFFFF}
.tagline h1 {margin: 0;color: #003F5F;font-size: 22px;font-weight: normal}
.tagline h1.left { padding: 20px 0 20px 41px}
.tagline h1.right {padding: 20px 73px 20px 0}
.tagline h1.right span {display: inline-block}
.tagline h1.right span.bull {padding: 0 20px}

ul.socials {margin: 10px 5px 0 0}
ul.socials li { float: left}
ul.socials li a {display: block}

/** CONTENT
==================================================================================================== **/
.entry.left, #blog-div > .entry {float: left; width: 70%}
#blog-div #searchform {display: inline-block;width: 100%}
#blog-div #searchform > p {display:none}
#blog-div #searchform #s {box-sizing: border-box; float: left;height: 37px;margin: 0 1% 0 0;width:185px}

/** 404 **/
ul.list-pages {display: inline-block}
ul.list-pages li {float: left;width: 20%}

#searchform p {font-weight: bold;font-size: 1.33333em}
#searchform input#s {width: 92%}

/** Sidebar **/
.sidebar {float: right;width: 25%}
.sidebar .side-blog h3 {border-bottom: 1px solid #edf2f7;padding: 0 0 5px}
.side-block {margin: 0 0 20px}
.side-blog ul {list-style: disc;margin: 0 0 0 14px}
.side-blog .tagcloud {line-height: normal}

/** Posts **/
.posts .post {position: relative;margin: 0 0 20px;padding: 0 0 20px;border-bottom: solid 1px #EDF2F7}
.posts .post h4 {margin: 0}
.posts .post p.post-meta { margin: 0 0 10px}
.posts .post p img {max-width: 150px}

.default .post { margin: 0 0 20px;padding: 0 0 10px;border-bottom: solid 1px #EDF2F7}
.default p {margin: 0 0 10px}
.default ul {list-style: disc;margin: 0 0 10px 14px}
.default ol {list-style: decimal;margin: 0 0 10px 18px}

#login .default ol, #unsubscribe .default ol {margin:0 0 10px}
#login .signup_button, #unsubscribe .signup_button {margin: 0 0 0 200px}

.comments {margin: 0 0 50px}
.comments ul {list-style: none;margin: 0}
.comments ul.children {margin: 0 0 0 64px}
.comments ul li {margin: 0}
.comments .comment-body {position: relative;margin: 0 0 10px;padding: 4px 10px 10px;background: #F8FAFC}
.comments ul li img.avatar {float: left;margin: 6px 20px 20px 0}
.comments p {margin: 0}
.comments .reply {position: absolute;top: 0;right: 0;font-size: 0.846154em}
.comments .reply a {display: block;padding: 2px 5px 0;background: #FFB42B;color: #fff}
.comments .reply a:hover {background: #00477F;text-decoration: none}
.comments .reply em { padding: 0 3px 0 0}

#commentform p { margin: 0 0 10px}
#commentform p.comment-notes, #commentform p.logged-in-as { margin: 0 0 20px}
#commentform p.form-allowed-tags, #commentform p.form-submit { /* 0 0 0 100px*/}
#commentform p label {float: left; width: 100px;margin: 2px 0 0}
#commentform p label span.required {padding: 0 0 0 3px}
#commentform input[type="text"], #commentform textarea {width: 100%}

/** GForms **/
.gform_body ul { margin: 0;list-style: none}
.gform_body h2.gsection_title {font-size: 1.33333em;color: #00477F}
.gform_body .gfield_required {/*padding: 0 0 0 5px;*/color: #e00}

ul.gform_fields li.gfield {display: inline-block;margin: 0 0 10px;width: 100%}
ul.gform_fields li.gfield label.gfield_label {float: left;width: 160px;font-weight: bold}
ul.gform_fields li.gfield .ginput_container, ul.gform_fields li.gfield .clear-multi {float: left;width: 500px;position: relative;max-width: 100%;}
ul.gform_fields li.gfield .ginput_container {padding-right: 10px;}
ul.gform_fields li.gfield .clear-multi label {font-size: 11px;}
ul.gform_fields li.gfield .clear-multi .ginput_container {float: left;width: 33.33334%;}
ul.gform_fields li.gfield input[type="text"] {width: 100%}
ul.gform_fields li.gfield select {width: 100%}
ul.gform_fields li.gfield textarea {width: 100%;height: 100px}
ul.gform_fields li.gfield.first {padding: 0}
ul.gform_fields li.gfield .ginput_container span {display: block;position: relative;padding: 25px 0 10px}
ul.gform_fields li.gfield .ginput_container span label {position: absolute; top: 0;left: 0}

.gform_body #input_2_14 li {display: inline-block;float: none;padding-right: 20px;}
.gform_body #input_2_14 li input, .gform_body #input_2_14 li label {display: inline-block;float: none;}
.gform_wrapper .gform_footer.top_label {margin-bottom: 50px;margin-left: 160px}

.validation_error {margin: 20px 0 0px;font-weight: bold;text-align: left;color: #c00}

ul.gform_fields li.gfield.gfield_error { padding: 10px;background: #FFFFCC}
ul.gform_fields li.gfield.gfield_error label.gfield_label {width: 150px}
ul.gform_fields li.gfield.gfield_error .gfield_description {clear: both; padding: 5px 0 0 150px;color: #c00}

.gform_footer input[type="submit"] {padding: 5px 15px}


/* Tenancy Page */
body#tenancy-application #gform_5 label {font-weight: normal;}
body#tenancy-application #gform_5 .f-text.center {text-align: center; margin-bottom: 10px;}
body#tenancy-application #gform_5 ul li#field_5_5, body#tenancy-application #gform_5 ul li#field_5_6,
body#tenancy-application #gform_5 ul li#field_5_13, body#tenancy-application #gform_5 ul li#field_5_14,
body#tenancy-application #gform_5 ul li#field_5_15, body#tenancy-application #gform_5 ul li#field_5_16 {width: 50%;}
body#tenancy-application #gform_5 ul li#field_5_5 label, body#tenancy-application #gform_5 ul li#field_5_4 label,
body#tenancy-application #gform_5 ul li#field_5_11 label, body#tenancy-application #gform_5 ul li#field_5_12 label {width: 100%;}
body#tenancy-application #gform_5 ul li#field_5_8 label.gfield_label {display: none;}
body#tenancy-application #gform_5 .read {min-width: 380px;}
body#tenancy-application #gform_5 .box {border: 1px solid #000; padding: 10px; font-weight: normal;}
body#tenancy-application #gform_5 .centering {width: 90%; margin: 0 auto;}
body#tenancy-application #gform_5 .pink {background: #E5B8B7;}
body#tenancy-application #gform_5 .pink p {text-align: center;}
body#tenancy-application #gform_page_5_1 ul.gform_fields li#field_5_4 {margin-bottom: 0;}
body#tenancy-application #gform_page_5_1 ul.gform_fields li#field_5_272 .gfield_label {margin-top: 0;}
body#tenancy-application #gform_page_5_1 ul.gform_fields li#field_5_272 .ginput_container input[type="text"] {width: 50%;}
body#tenancy-application #gform_page_5_8, body#tenancy-application #gform_page_5_9, body#tenancy-application #gform_page_5_10, body#tenancy-application #gform_page_5_8 ul.gform_fields li#field_5_252 strong {font-weight: normal!important;}

body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_22, body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_23,
body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_24, body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_25,
body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_27, body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_28,
body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_30, body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_31,
body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_29, body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_32,
body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_33, body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_34,
body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_148, body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_149,
body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_150, body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_151,
body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_152, body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_153,
body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_154, body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_155,
body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_143, body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_144,
body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_145, body#tenancy-application #gform_page_5_5 ul.gform_fields li#field_5_146 {width: 25%;}

body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_82, body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_83,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_192, body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_193,
body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_20, body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_21 {width: 50%;}
body#tenancy-application #gform_page_5_1 ul.gform_fields li#field_5_272 label,
body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_82 label,
body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_83 label,
body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_25 label,
body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_27 label,
body#tenancy-application #gform_page_5_2 ul.gform_fields li#field_5_28 label,
body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_127 label, body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_135 label,
body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_134 label, body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_133 label,
body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_132 label, body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_131 label,
body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_130 label, body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_129 label,
body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_136 label, body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_137 label,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_193 label,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_193 label,
body#tenancy-application #gform_page_5_8 ul.gform_fields li#field_5_249 label,
body#tenancy-application #gform_page_5_7 ul.gform_fields li#field_5_237 label,
body#tenancy-application #gform_page_5_7 ul.gform_fields li#field_5_243 label,
body#tenancy-application #gform_page_5_7 ul.gform_fields li#field_5_242 label,
body#tenancy-application #gform_page_5_7 ul.gform_fields li#field_5_241 label,
body#tenancy-application #gform_page_5_7 ul.gform_fields li#field_5_240 label,
body#tenancy-application #gform_page_5_7 ul.gform_fields li#field_5_239 label,
body#tenancy-application #gform_page_5_7 ul.gform_fields li#field_5_238 label,
body#tenancy-application #gform_page_5_7 ul.gform_fields li#field_5_244 label,
body#tenancy-application #gform_page_5_7 ul.gform_fields li#field_5_246 label,
body#tenancy-application #gform_page_5_10 ul.gform_fields li#field_5_262 label,
body#tenancy-application #gform_page_5_10 ul.gform_fields li#field_5_265 label,
body#tenancy-application #gform_page_5_10 ul.gform_fields li#field_5_268 label {width: 100%;}

body#tenancy-application #gform_page_5_4 ul.gform_fields li#field_5_138 .ginput_container img,
body#tenancy-application #gform_page_5_7 ul.gform_fields li#field_5_247 .ginput_container img,
body#tenancy-application #gform_page_5_8 ul.gform_fields li#field_5_255 .ginput_container img,
body#maintenance-request-form #gform_7 ul.gform_fields li#field_7_1 .ginput_container img,
body#maintenance-request-form #gform_7 ul.gform_fields li#field_7_9 .ginput_container img,
body#maintenance-request-form #gform_7 ul.gform_fields li#field_7_18 .ginput_container img,
body#maintenance-request-form #gform_7 ul.gform_fields li#field_7_20 .ginput_container img {left: 110px;}

body#tenancy-application #gform_page_5_10 ul.gform_fields li#field_5_262, body#tenancy-application #gform_page_5_10 ul.gform_fields li#field_5_265 {margin-bottom: 0;}
body#tenancy-application #gform_page_5_10 ul.gform_fields li#field_5_263,
body#tenancy-application #gform_page_5_10 ul.gform_fields li#field_5_264,
body#tenancy-application #gform_page_5_10 ul.gform_fields li#field_5_266,
body#tenancy-application #gform_page_5_10 ul.gform_fields li#field_5_267,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_220,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_221,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_222,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_223,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_224,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_228,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_225,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_226,
body#tenancy-application #gform_page_5_6 ul.gform_fields li#field_5_227,
body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_110, body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_111, body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_112,
body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_113, body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_114, body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_115,
body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_116, body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_117, body#tenancy-application #gform_page_5_3 ul.gform_fields li#field_5_118 {width: 30%;}

/** FOOTER
==================================================================================================== **/
#footer * {line-height: normal;color: #FFF}
#footer p {margin: 0 0 20px;text-align: center}
#footer p.credit {margin: 0}
.footer {background: #00477F;color: #fff;position: relative;width: 100%;z-index: 2; padding:0 0 15px}
.footer .group {padding:0 10px}
.footer ._wrap {border-top: 1px dotted #fff;margin: 15px 0 0;padding: 10px 0 0}
.footer-disclaimer a {color: #fff;}
.footer-disclaimer { margin:7px 0 0;float: left}
.footer-social-network {float: right;}
.footer .footer-social-network li{margin-left: 5px; float:left}
.footer .footer-social-network li a{font-size: 28px;padding: 0; display:block; color:#fff}
.footer .second-footer-menu {padding-top: 10px;}

.home-detail-contact {float: right;padding-top: 8px}
.home-detail-contact span.header_phone {
	float: right;float: left;color: #ffffff;font-size: 20px;position: relative;
	top: 2px;margin-right: 8px;color: #ffffff !important;
}
.home-detail-contact span.header_phone a {color: #ffffff !important}
.home-detail-contact #follow {float: left;padding-top: 3px}
.home-detail-contact #follow ul#follow_buttons li {float: left;margin-left: 3px}
.home-detail-contact #follow ul#follow_buttons li.facebook a {
	background-image: url('../img/iconfb.png');background-repeat: no-repeat;
	float: left;width: 26px;height: 25px;font-size: 0px;
}

.home-detail-contact #follow ul#follow_buttons li.twitter a {
	background-image: url('../img/twittericon.png');background-repeat: no-repeat;float: left;
	width: 26px;height: 25px;font-size: 0px
}
.home-detail-contact #follow ul#follow_buttons li.youtube a {
    background-image: url('../img/googleicon.png');
    background-repeat: no-repeat;float: left;width: 26px;height: 25px;font-size: 0px;
}

body#alerts #manage_profile ol li div:last-child {display: none!important;}

#side_realty_widget_properties_of_the_week_2 ul, #side_realty_widget_featured_listings ul{list-style: outside none none;margin: 0;}
#side_realty_widget_properties_of_the_week_2 ul li, #side_realty_widget_featured_listings ul li{position: relative;}
#side_realty_widget_properties_of_the_week_2 h3, #side_realty_widget_featured_listings h3, #side_realty_widget_quick_search h2{color:#00477F;font-size:1.5em}
#side_realty_widget_quick_search #search_quick{height: 220px;}
#side_realty_widget_quick_search ul{list-style: outside none none;margin: 0;}
#side_realty_widget_quick_search ul li{display: inline-block;margin-bottom: 5px;width: 100%;}
#side_realty_widget_quick_search select{background-color: #f4f4f4;border: 1px solid #d2d2d2;width: 100%;}
#side_realty_widget_quick_search select#select_suburb{height: 60px;}
#side_realty_widget_quick_search .suburb_select{margin-bottom: 10px;}
#side_realty_widget_quick_search p.instruction{display: none;}
#side_realty_widget_quick_search .prices, #side_realty_widget_quick_search .sizes {float: left;padding-right: 5px;width: 50%;}
#side_realty_widget_quick_search .prices.price_max, #side_realty_widget_quick_search .sizes.land_max {padding: 0 0 0 5px;}
#side_realty_widget_quick_search .search_selection label{float: left;margin-right: 5px;}
#side_realty_widget_quick_search p.quick_search_btn {text-align: right;}
#side_realty_widget_quick_search p.quick_search_btn input.btn{border-radius: 5px;padding: 4px 15px;text-transform: uppercase;}

.reveal-modal {
    visibility: hidden;top: 120px;left: 50%;margin-left: -175px;width: 350px;
    position: absolute;z-index: 101;padding: 1%;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3), 0px 3px 7px rgba(0, 0, 0, 0.3), 0px 1px #FFF inset, 0px -3px 2px rgba(0, 0, 0, 0.25) inset;
    border-radius: 5px;background: #ffffff;
}
#popup.reveal-modal {top: 110px !important; right: 0px}
#popup2 .bold {font-weight: bold}

.reveal-modal-bg {position: fixed;height: 100%;width: 100%;z-index: 100;top: 0px;left: 0px}
.reveal-modal .close-reveal-modal {
    line-height: 0.5;position: absolute;top: -8px;right: -8px;font-size: 0px;
    cursor: pointer;background-image: url('../img/close.png');
    width: 20px;height: 20px;background-repeat: no-repeat;
}
.reveal-modal form#request_suburb.form-1 p.field input[type="checkbox"] {float: none !important;margin: -4px 0px 0 0px;float: unset !important}
.reveal-modal p {text-align: left; line-height: 18px;padding-bottom: 10px}
.reveal-modal p span.bold {font-weight: bold}
a.close-reveal-modal {color: #00477F !important}
.form-1 { width: 250px;color: #777;padding: 10px 10px 0px;position: relative}
.form-1 h2 {float: left;font-weight: 400;margin-bottom: 10px;font-size: 20px;color: #000;text-shadow: none}
.form-1 input[type="text"]:focus, .form-1 input[type="password"]:focus, .form-1 button[type="submit"]:focus {outline: medium none}
.form-1 input[type="text"] {margin-bottom: 0px}
.form-1 input[type="text"], .form-1 select, .form-1 textarea, .form-1 input[type="password"] {
    font-size: 13px;font-weight: 400;text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8);width: 280px;padding: 10px 18px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1) inset, 0px 3px 2px rgba(0, 0, 0, 0.1) inset;
    border-radius: 3px;background: none repeat scroll 0% 0% #F9F9F9;
    color: #777;border: 1px solid #CCC;transition: color 0.3s ease-out 0s;
}

.form-1 input[type="submit"] {
    width: 30%;height: 30px;margin-top: -1px;font-size: 13px;line-height: 1.75;
    font-weight: bold;color: #FFF;border: none;border-radius: inherit;
    background: linear-gradient(#00477F, #C14506) repeat scroll 0% 0% transparent;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3) inset, 0px 1px 2px rgba(0, 0, 0, 0.35), 0px 3px 2px rgba(255, 255, 255, 0.2) inset, 0px -3px 2px rgba(0, 0, 0, 0.1) inset;cursor: pointer;
}

span.reload-captcha a {
	background-color: transparent;background: url('../images/refresicon.png') no-repeat;width: 13px !important;
	height: 13px !important;margin-left: 0px;position: absolute;margin-left: 5px;text-indent: 200px;overflow: hidden;line-height: 200px;margin-top: 15px;
	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);-o-transform: scale(1.25);transform: scale(1.2);
}

#team-members #agent {color: #434343}
#team-members #agent .agent-info .block img {width: 100%;height: auto}
#team-members #agent .agent-overview.left .testimonials_top.block {display: none}

#property #box_map #load_form_map iframe {margin: 20px}
#property #box_map #load_form_map input[type="button"] {
    background: url(../img/sprite.png) no-repeat 0 0; bottom: 20px;cursor: pointer;float: right;height: 25px;
    padding: 0;position: absolute;right: 20px;text-indent: 100px;
    width: 80px;z-index: 999;
}
#favourite-property .link-back a {
    background: #00477F;box-sizing: border-box;color: #fff;
    float: left;height: 24px; line-height: 18px; margin-right: 0;padding: 3px 10px;
}
#contact-us #gform_1 ul li {clear: both;margin: 0px 0 5px !important;padding: 0px !important}
#contact-us #gform_1 ul.gform_fields li.gfield input[type="text"] , #contact-us #gform_1 textarea {width: 300px !important;padding: 5px}
#contact-us .content table {margin-bottom: 20px}
#contact-us .gform_wrapper .gform_footer {padding: 10px 0px 0px 160px !important;margin: -10px 10px 0 10px !important}
#contact-us .content table #gform_wrapper_1 {margin-top: 20px}

#video .default p {margin: 0px !important}
#video .default iframe {width: 30%;height: 200px;margin: 1%;float: left}

.property-table ul li span.value span.opendate {padding: 0px}

/*testimonial*/
#testimonials .testimonial-page .list-testimonila {margin-bottom: 10px;padding-left: 10px}
#testimonials .testimonial-page .list-testimonila .one {padding: 10px}
#testimonials .testimonial-page .list-testimonila .one .video-testimonial {margin-bottom: 50px}
#testimonials .testimonial-page .list-testimonila .left-testimonial {width: 170px;margin-right: 20px;float: left;overflow: hidden; margin-bottom: 10px}
#testimonials .testimonial-page .list-testimonila .left-testimonial img { width: 100%;height: auto}
#testimonials .testimonial-page .list-testimonila .right-testimonial {float: left;width: 770px}
#testimonials .testimonial-page .list-testimonila .right-testimonial .text-t {padding: 0px 0 20px}

#contact-us .the-form-conatct {margin-top: 50px}
#property .property_map {padding: 20px;}
#property .property_map #map_canvas {width: 560px !important; height:275px !important;}
#content .gform_fields #recaptcha_area {width: auto !important; }
#content .gform_fields #recaptcha_table {width: 200px !important; height: auto !important;}
.recaptchatable .recaptcha_image_cell img {width: 250px!important;height: auto!important;}
.recaptchatable #recaptcha_image {width: 200px !important;height: auto !important ;float: left !important;}
table#recaptcha_table .recaptcha_r1_c1,
.recaptcha_r2_c1,
.recaptchatable .recaptcha_r3_c2,
.recaptcha_r3_c1,
.recaptcha_r2_c2,
.recaptchatable .recaptcha_r4_c1,
.recaptchatable .recaptcha_r8_c1,
.recaptchatable .recaptcha_r4_c2,
.recaptchatable .recaptcha_r4_c4,
.recaptchatable .recaptcha_r7_c1,
.recaptcha_r3_c3 {background: none !important;width: 0px !important;}
#recaptcha_area #recaptcha_table {width: 200px !important;height: auto !important}

#team #agent .agent-info .block img{width: 100%; height: auto;}

._testimonials {border-top: 1px dotted #eaeaea;margin: 20px 0;padding: 15px 0 0;position: relative; overflow:hidden}
#team #agent .testimonials_top { position:relative; overflow:hidden}
/*#team #agent .testimonials_top, #team #agent .testimonials_top p{width: auto !important; clear: both;position: relative !important; height: auto !important;}*/
._testimonials h3 {height: 30px;line-height: 30px;margin: 0 0 20px}
._testimonials .direction span {
    background: #edf2f7;color: #333;font-size: 1.75em;height: 30px;
    line-height: 30px;position: absolute;
    text-align: center;text-shadow: 0 1px 1px #fff;
    top:15px;width: 30px; cursor:pointer
}
._testimonials .direction span#next {right:0}
._testimonials .direction span#prev {right:31px}
._testimonials .slide { width:100%}
._testimonials .image {float: right;max-width: 300px; margin:10px 0 0}
._testimonials .image img {display: block;width: 100%}
._testimonials .content {}
._testimonials .content ._name {display: block;font-style: italic;font-weight: bold;margin: 10px 0 0;text-align: right; padding-right:5px}
._testimonials .testimonials_top {min-height: 450px;}

#contact-us form.contact_form.form_email_subscription{float: left; width: 50%}
#contact-us .addr {float: right;}

#meet-the-team #agents .agent.left {box-sizing: border-box;padding: 0px;width: 31.33% !important; margin: 0px 1% 1% 0px !important}

.search-bar li#surrounding-sububr input[type="checkbox"] {position: relative}
#map_canvas .gm-style div div div div.infoaddress {max-width: 180px;}
#map_canvas .gm-style ul.rooms  {background: none; position: relative;right: 0;}
#map_canvas .gm-style .gm-style-iw {width: 200px !important;}
#map_canvas .gm-style ul.rooms li span.room_type {}
#map_canvas .gm-style ul.rooms  li span.room_count  {color: #434343;}
#map_canvas .gm-style ul.rooms  li{margin: 0px 10px 0px 0px;}
#map_canvas .gm-style .info_img img{ margin: 5px 0;}
#map_canvas .gm-style .info_img a{}

#career #careers ul.properties li.property {float: inherit;background: #EFEFEF;padding: 20px;margin-bottom: 15px;box-shadow: 1px 1px 3px 1px #CCC}
#career #careers ul.properties  p.job-title {font-size: 16px; margin-bottom: 10px}

.table-contact {clear: both;margin: 0px 0 30px}
.table-contact ul {margin: 0px !important}
.table-contact ul li {list-style: none;clear: both;margin-bottom: 10px}
.table-contact ul li .info {width: 300px;float: left}
.table-contact label { width: 170px !important;float: left;font-weight: 600}

#contact-us .table-contact label {width: 150px !important}
.content.career-page .entry p.btn a {padding: 5px 10px;background: #00477F;border-radius: 2px;color: #FFF}
.content.career-page .entry p.btn a:hover {background: #000}

.table-image .left-table-image {width: 500px !important;float: right !important}
.table-image .right-table-form {float: left !important;width: 480px !important}

.whyus {overflow: hidden;margin-bottom: 10px;width: 350px;float: right;margin: 0 0 20px 20px}
.whyus img { width: 100%;height: auto}

.tenantinfowrap img { width: 100%;height: auto}
.out-training-img {text-align: center;margin: 20px 0px;float: right;width: 100% !important}
.training-panel p.title_panel { font-size: 13pt;text-align: center;font-weight: 600; margin: 40px 0 20px}

.out-training-img img {width: 100%;height: auto}
.training-panel ul.panel {margin: 20px auto;width: 750px}
.training-panel ul.panel li {
    width: 230px;height: 308px;list-style: none;float: left;padding: 10px;
    box-sizing: border-box;text-align: center;
}
.training-panel ul.addcontent {padding: 20px 0px}
.training-panel ul.addcontent li {width: 33.3%;float: left;padding: 0px 30px 5px 0px;box-sizing: border-box}
.training-panel ul.panel li a {height: 100%;width: 100%}
.training-panel ul.panel li .img-trainer {width: 100%;height: 100%;position: relative;overflow: hidden}
.training-panel ul.panel li .img-trainer img {width: 100%;height: auto; overflow: hidden}

.training-panel ul.panel li .img-trainer .info-trainer {
    background-color: #00477F;text-align: center;width: 100%;height: 50px;padding: 15px 0px;
    color: #fff;position: absolute;box-sizing: border-box;bottom: -50px;
    -webkit-transition: all 0.55s ease-in;-moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;-ms-transition: all 0.5s ease-in;transition: all 0.5s ease-in;
}

.training-panel ul.panel li .img-trainer:hover .info-trainer {bottom: 0px}
.search-bar ul.list-forms li#surrounding-sububr {width: auto !important;z-index: 1;margin-top: 7px; font-size:13px; clear:both; padding:10px 0 0; float:none}

#why-us h1.page-title {display: none}
.whyus-line {border-bottom: 1px solid #287509;padding-bottom: 10px;margin-bottom: 10px}
.for-label-tenant label {width: 300px;float: left}
#return {margin-bottom: 30px;color: #A51D1D;}
#return p{margin: 0px}
#contact-us ol, #request-a-call-back ol , #request-a-call-back ol{margin: 0px}
.contact-item {display: inline-block;padding-right: 20px;padding-bottom: 20px;width: 30%}
.img-box-vc {overflow: hidden;margin: 20px 0}
.img-box-vc img {width: 100%;height: auto}
.peoplephone {width: 50%;height: auto}

#need-an-appraisal h1.page-title {display: none}
#need-an-appraisal h1.page-title.block {display: block}

.potential_agents {margin-bottom: 60px;border-top: 1px solid #D2D2D2; padding: 20px 0}
.potential_agents p {padding: 5px 0px}
.potential_agents ul {padding: 5px 0px 5px 15px;list-style: disc !important}

#contact-us .contact-us-page {overflow: hidden}

#accolades .testi{box-sizing: border-box;padding: 10px;border-bottom: 1px solid #D8D8D8;height: auto;}
#accolades .testi .testi-image{text-align: center; float: left; width: 20%}
#accolades .testi .testi-image img {max-width: 100%;  width: 60%}
#accolades .testi .testi-content{float: left; width: 80%}
#accolades .testi .testi-content .headline {font-weight: bold;}
#accolades .testi .testi-content .address {font-weight: bold;}
#accolades .testi .testi-content .sender {font-weight: bold;text-align: right;font-style: italic;}

.pagination_toolbar {margin: 10px 0;}
.pagination_toolbar a{color: #434343;font-weight: bold;}
.pagination_toolbar a.active_page {color: #00477F; padding: 5px 2px;}

.flexslider {margin: 0 0 1px;padding: 0; overflow:hidden;position: relative;zoom: 1}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden}
.flexslider .slides img {width: 100%; height:auto;display: block}
.flexslider .slides:after {content: "\0020";display: block;clear: both;visibility: hidden;line-height: 0;height: 0}
html[xmlns] .flexslider .slides {display: block}
* html .flexslider .slides {height: 1%}
.no-js .flexslider .slides > li:first-child {display: block}
.flexslider .slides {zoom: 1}
.flex-viewport {max-height: 2000px}
.loading .flex-viewport {max-height: 300px}
.carousel li {margin-right: 5px}
.flex-direction-nav {*height: 0}
.flex-direction-nav a {
	font-size:0;text-decoration: none;display: block;width: 40px;
	height: 40px;margin: -20px 0 0;position: absolute;top: 50%;z-index: 10;
	overflow: hidden;opacity: 0;cursor: pointer;color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.flex-direction-nav .flex-prev {left: -50px; background:url(../img/br_prev32.png) no-repeat center center}
.flex-direction-nav .flex-next {right: -50px;background:url(../img/br_next32.png) no-repeat center center}
.flexslider:hover .flex-direction-nav .flex-prev {opacity: 0.7;left: 10px}
.flexslider:hover .flex-direction-nav .flex-prev:hover {opacity: 1}
.flexslider:hover .flex-direction-nav .flex-next {opacity: 0.7;right: 10px}
.flexslider:hover .flex-direction-nav .flex-next:hover {opacity: 1}
.flex-direction-nav .flex-disabled {opacity: 0!important;filter: alpha(opacity=0);cursor: default}
.flex-pauseplay a {
	display: block;width: 20px;height: 20px;position: absolute;bottom: 5px;left: 10px;
	opacity: 0.8;z-index: 10;overflow: hidden;cursor: pointer;color: #000
}
.flex-pauseplay a:hover {opacity: 1}
.flex-control-nav {width: 100%;position: absolute;bottom: -40px;text-align: center}
.flex-control-nav li {margin: 0 6px;display: inline-block;zoom: 1;*display: inline}
.flex-control-paging li a {width: 11px;height: 11px;display: block;background: #666;background: rgba(0, 0, 0, 0.5);cursor: pointer;text-indent: -9999px}
.flex-control-paging li a:hover {background: #333;background: rgba(0, 0, 0, 0.7)}
.flex-control-paging li a.flex-active {background: #000;background: rgba(0, 0, 0, 0.9);cursor: default}
.flex-control-thumbs {margin: 5px 0 0;position: static;overflow: hidden}
.flex-control-thumbs li {width: 25%;float: left;margin: 0}
.flex-control-thumbs img {
	width: 100%;height: auto;display: block;opacity: .7;cursor: pointer;-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;
}
.flex-control-thumbs img:hover {opacity: 1}
.flex-control-thumbs .flex-active {opacity: 1;cursor: default}

#carousel .slides > li {height: 90px;overflow: hidden; margin-right:1px}
#carousel .slides > li img {height:100%}

.offices-info {margin: 50px 0 20px}
.offices-info .office_item {background: #e1eff4;margin: 0 0 15px;padding: 10px}
.offices-info .office_item .left {width:40%}
.offices-info .office_item .right {width:50%}
.offices-info .office_item iframe {width:100%}
